Bug 28103 - xinitrc: Необходимо обеспечить совместимость службы с systemd
: xinitrc: Необходимо обеспечить совместимость службы с systemd
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xinitrc)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: http://www.altlinux.org/Systemd_Statu...
:
:
: 28008
  Show dependency tree
 
Reported: 2012-11-21 16:24 by
Modified: 2013-03-07 06:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-11-21 16:24:25
Подготовить корректный unit-файл.

Подробности по ссылке: http://www.altlinux.org/Systemd_Status_P7
------- Comment #1 From 2013-03-07 06:06:27 -------
xinitrc-2.4.39-alt1 -> sisyphus:

* Thu Mar 07 2013 Dmitry V. Levin <ldv@altlinux> 2.4.39-alt1
- xrootwarn: replaced xmessage with gxmessage (closes: #28111).
- Dropped no longer needed update_wms startup script (closes: #28103).